/* collapsed tag message */
"%i more" = "%i altre";

/* collapsed tag message (singular) */
"%i tag" = "%i etichetta";

/* collapsed tag message (plural) */
"%i tags" = "%i etichette";

/* No comment provided by engineer. */
"Blue" = "Blu";

/* No comment provided by engineer. */
"Current" = "Attuale";

/* No comment provided by engineer. */
"Duplicate tag name" = "Duplica nome etichetta";

/* No comment provided by engineer. */
"Green" = "Verde";

/* No comment provided by engineer. */
"Grey" = "Grigio";

/* No comment provided by engineer. */
"Hide" = "Nascondi";

/* No comment provided by engineer. */
"Missing tag color" = "Colore etichetta mancante";

/* No comment provided by engineer. */
"Missing tag name" = "Nome etichetta mancante";

/* No comment provided by engineer. */
"No results found." = "Nessun risultato trovato.";

/* No comment provided by engineer. */
"No results found. Press enter to create a tag." = "Nessun risultato trovato. Premi invio per creare un'etichetta.";

/* No comment provided by engineer. */
"Orange" = "Arancio";

/* No comment provided by engineer. */
"Popular" = "Popolare";

/* No comment provided by engineer. */
"Purple" = "Viola";

/* No comment provided by engineer. */
"Red" = "Rosso";

/* No comment provided by engineer. */
"Remaining" = "Rimanenti";

/* No comment provided by engineer. */
"Show" = "Mostra";

/* No comment provided by engineer. */
"Tag" = "Etichetta";

/* No comment provided by engineer. */
"There is already a tag with this name. Please choose a different name for your tag." = "Esiste già un'etichetta con questo nome. Per favore scegli un nome diverso per la tua etichetta.";

/* No comment provided by engineer. */
"Yellow" = "Giallo";

/* No comment provided by engineer. */
"You must give the tag a color in order to proceed." = "Devi dare un colore all'etichetta per poter proseguire.";

/* No comment provided by engineer. */
"You must give the tag a name in order to proceed." = "Devi dare un nome all'etichetta per poter proseguire.";

